<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2a007b8259a6eb0245b55e51bff14eb0">
  <dict>
    <!--2020-03-28 10:38:13.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
